Bug 107685 - The Default PreSession script sets the background color unnecessarily
The Default PreSession script sets the background color unnecessarily
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 21:44 EDT by Nicholas Miell
Modified: 2007-03-27 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2003-10-21 21:44:56 EDT
While setting the root mouse cursor, the default presession script also sets the
background color. This isn't necessary, as gnome-session/startkde/whatever does
it anyway, and it looks weird to have the desktop color change to one shade, and
then immediately to another when a user logs in.

Purely cosmetic and easily fixed.
Comment 1 Ray Strode [halfline] 2005-05-12 11:53:25 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:38:22 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.